ヘルプ Skype Preview for Windows 10

なぜ「このSkypeバージョンを開くには新しいアプリが必要です」というエラーメッセージが表示されるのでしょうか?

Skype Preview を今すぐ使う ボタンをクリックすると、次のことを経験することができます:

  • Internet ExplorerとEdgeでは - 「このスカイプバージョンを開くには新しいアプリが必要です」というメッセージが表示されます。 ”.

  • 他のブラウザー - では何も起きません。

それは、あなたがWindows 10 Anniversary Update を受け取っていないからです。  まだ受け取っていなくても心配はいりません。それはすぐにやってきます。その間、ダウンロードページで、Skypeを入手するボタンを選択すると、Skypeをダウンロードすることができます。 

この記事は役に立ちましたか?

はい。 いいえ。

本日、サポートがお役に立てなかった理由を教えてください

重要 : 上のフィールドには、お客様のSkype名、メールアドレス、Microsoftアカウント、パスワード、実名、電話番号などの個人情報を入力しないでください。

コミュニティに質問

Skype コミュニティで、「エラーメッセージ」についての話題をチェックしましょう。

会話に参加する

ヘルプをご希望ですか? サポート チームにお問い合わせください。 今すぐチェック